[
    {
      "image": "bold_roundness_shape",
      "vip": false
    },
    {
      "image": "flowers_shape",
      "vip": false
    },
    {
      "image": "heart_shape",
      "vip": false
    },
    {
      "image": "hexagon_shape",
      "vip": false
    },
    {
      "image": "lightning_shape",
      "vip": false
    },
    {
      "image": "moon_shape",
      "vip": false
    },
    {
      "image": "pentagon_shape",
      "vip": false
    },
    {
      "image": "quadrangle_shape",
      "vip": false
    },
    {
      "image": "x_shape",
      "vip": false
    }
]
